Subject: Re: Driver - HDLC 83xx QUICC Engine??

From: "Joakim Tjernlund" <[email-masked]>
Date: Fri, 18 Jan 2008 00:53:28 +0100

eh, that looks like something that is part of the kernel already.
Am I missing something?

      Jocke

> -----Ursprungligt meddelande-----
> Från: Russell McGuire [mailto:[email-masked]]
> Skickat: den 17 januari 2008 23:12
> Till: 'Joakim Tjernlund'
> Kopia: [email-masked]; 'Kim Phillips'
> Ämne: RE: Driver - HDLC 83xx QUICC Engine??
> 
> Jocke,
> 
> I ran across this patch doing some looking around. It isn't in the kernel I
> downloaded a while ago and have been working with, and I am not sure of the
> real extents of its support.
> 
> Maybe Kim or Kumar can fill us in, on if it is what we are looking for.
> 
> http://patchwork.ozlabs.org/linuxppc/patch?id=7262
> 
> 
> In any regards, it definitely looks like something we should be checking
> out.
> 
> -Russ
> > -----Original Message-----
> > From: Joakim Tjernlund [mailto:[email-masked]]
> > Sent: Tuesday, January 15, 2008 4:19 PM
> > To: [email-masked]; [email-masked]
> > Subject: SV: Driver - HDLC 83xx QUICC Engine??
> >
> > > -----Ursprungligt meddelande-----
> > > Från: linuxppc-embedded-bounces+joakim.tjernlund=[email-masked]
> > [mailto:linuxppc-embedded-
> > > bounces+joakim.tjernlund=[email-masked]] För Russell McGuire
> > > Skickat: den 15 januari 2008 20:52
> > > Till: [email-masked]
> > > Ämne: Driver - HDLC 83xx QUICC Engine??
> > >
> > > All,
> > >
> > > Does anyone know of a project or existing driver for supporting HDLC for
> > the
> > >
> > > MPC83xx or MPC82XX Freescale CPUs?
> > >
> > > Looking to run raw HDLC over various Ethernet or T1 links.
> > >
> > > -Russ
> >
> > Me too. Perhaps not, I will be looking at presenting a Ethernet i/f to the
> > kernel but
> > sending out HDLC frames containing the Ethernet packet. If you find/have
> > anything
> > that helps me do that, send it my way please.
> >
> >      Jocke
> 
>